From: Michael Fladischer <FladischerMichael@fladi.at>
Date: Thu, 13 Jul 2017 13:32:38 +0200
Subject: Fix Language properties in .po files so babel can compile them.

---
 recurrence/locale/de/LC_MESSAGES/django.po   | 1 +
 recurrence/locale/de/LC_MESSAGES/djangojs.po | 1 +
 recurrence/locale/en/LC_MESSAGES/django.po   | 2 +-
 recurrence/locale/en/LC_MESSAGES/djangojs.po | 2 +-
 recurrence/locale/es/LC_MESSAGES/django.po   | 2 +-
 recurrence/locale/es/LC_MESSAGES/djangojs.po | 2 +-
 recurrence/locale/eu/LC_MESSAGES/djangojs.po | 3 +--
 recurrence/locale/fr/LC_MESSAGES/django.po   | 2 +-
 recurrence/locale/fr/LC_MESSAGES/djangojs.po | 2 +-
 recurrence/locale/nl/LC_MESSAGES/django.po   | 1 +
 recurrence/locale/nl/LC_MESSAGES/djangojs.po | 1 +
 11 files changed, 11 insertions(+), 8 deletions(-)

diff --git a/recurrence/locale/de/LC_MESSAGES/django.po b/recurrence/locale/de/LC_MESSAGES/django.po
index 8e73816..5953db9 100644
--- a/recurrence/locale/de/LC_MESSAGES/django.po
+++ b/recurrence/locale/de/LC_MESSAGES/django.po
@@ -15,6 +15,7 @@ msgstr ""
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Language: de\n"
 
 #: base.py:1087
 msgid "annually"
diff --git a/recurrence/locale/de/LC_MESSAGES/djangojs.po b/recurrence/locale/de/LC_MESSAGES/djangojs.po
index 6a73735..76879ec 100644
--- a/recurrence/locale/de/LC_MESSAGES/djangojs.po
+++ b/recurrence/locale/de/LC_MESSAGES/djangojs.po
@@ -15,6 +15,7 @@ msgstr ""
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Language: de\n"
 
 #: static/recurrence/js/recurrence-widget.js:1609
 msgctxt "date"
diff --git a/recurrence/locale/en/LC_MESSAGES/django.po b/recurrence/locale/en/LC_MESSAGES/django.po
index d139a0b..29c0910 100644
--- a/recurrence/locale/en/LC_MESSAGES/django.po
+++ b/recurrence/locale/en/LC_MESSAGES/django.po
@@ -12,7 +12,7 @@ msgstr ""
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Language: en\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
diff --git a/recurrence/locale/en/LC_MESSAGES/djangojs.po b/recurrence/locale/en/LC_MESSAGES/djangojs.po
index e01cf58..2afd9a4 100644
--- a/recurrence/locale/en/LC_MESSAGES/djangojs.po
+++ b/recurrence/locale/en/LC_MESSAGES/djangojs.po
@@ -12,7 +12,7 @@ msgstr ""
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Language: en\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
diff --git a/recurrence/locale/es/LC_MESSAGES/django.po b/recurrence/locale/es/LC_MESSAGES/django.po
index cd7496b..7bf9b79 100644
--- a/recurrence/locale/es/LC_MESSAGES/django.po
+++ b/recurrence/locale/es/LC_MESSAGES/django.po
@@ -12,7 +12,7 @@ msgstr ""
 "PO-Revision-Date: 2017-02-24 23:22+0100\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Language: es\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
diff --git a/recurrence/locale/es/LC_MESSAGES/djangojs.po b/recurrence/locale/es/LC_MESSAGES/djangojs.po
index 8db9e49..71c81e0 100644
--- a/recurrence/locale/es/LC_MESSAGES/djangojs.po
+++ b/recurrence/locale/es/LC_MESSAGES/djangojs.po
@@ -12,7 +12,7 @@ msgstr ""
 "PO-Revision-Date: 2017-02-24 23:15+0100\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Language: es\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
diff --git a/recurrence/locale/eu/LC_MESSAGES/djangojs.po b/recurrence/locale/eu/LC_MESSAGES/djangojs.po
index ce1237f..cf168e1 100644
--- a/recurrence/locale/eu/LC_MESSAGES/djangojs.po
+++ b/recurrence/locale/eu/LC_MESSAGES/djangojs.po
@@ -3,7 +3,6 @@
 # This file is distributed under the same license as the PACKAGE package.
 # FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
 #
-#, fuzzy
 msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
@@ -12,7 +11,7 @@ msgstr ""
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Language: eu\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
diff --git a/recurrence/locale/fr/LC_MESSAGES/django.po b/recurrence/locale/fr/LC_MESSAGES/django.po
index 8f9ab6a..378d556 100644
--- a/recurrence/locale/fr/LC_MESSAGES/django.po
+++ b/recurrence/locale/fr/LC_MESSAGES/django.po
@@ -11,7 +11,7 @@ msgstr ""
 "PO-Revision-Date: 2017-02-24 23:23+0100\n"
 "Last-Translator: Olivier Le Brouster <olivier.le-brouster@webu.coop>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
diff --git a/recurrence/locale/fr/LC_MESSAGES/djangojs.po b/recurrence/locale/fr/LC_MESSAGES/djangojs.po
index 4f9a980..3cd4b39 100644
--- a/recurrence/locale/fr/LC_MESSAGES/djangojs.po
+++ b/recurrence/locale/fr/LC_MESSAGES/djangojs.po
@@ -11,7 +11,7 @@ msgstr ""
 "PO-Revision-Date: 2017-02-24 23:19+0100\n"
 "Last-Translator: Olivier Le Brouster <olivier.le-brouster@webu.coop>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
diff --git a/recurrence/locale/nl/LC_MESSAGES/django.po b/recurrence/locale/nl/LC_MESSAGES/django.po
index 20a8785..e7dbe75 100644
--- a/recurrence/locale/nl/LC_MESSAGES/django.po
+++ b/recurrence/locale/nl/LC_MESSAGES/django.po
@@ -16,6 +16,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "X-Generator: Poedit 1.5.7\n"
+"Language: nl\n"
 "X-Poedit-SourceCharset: UTF-8\n"
 
 #: base.py:1087
diff --git a/recurrence/locale/nl/LC_MESSAGES/djangojs.po b/recurrence/locale/nl/LC_MESSAGES/djangojs.po
index d64dd0c..15cc8e4 100644
--- a/recurrence/locale/nl/LC_MESSAGES/djangojs.po
+++ b/recurrence/locale/nl/LC_MESSAGES/djangojs.po
@@ -15,6 +15,7 @@ msgstr ""
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Language: nl\n"
 "X-Generator: Poedit 1.5.7\n"
 "X-Poedit-SourceCharset: UTF-8\n"
 
